obsolete

libntlm-1.6-1.fc31

FEDORA-2020-bf41fcdeba created by kevin 3 years ago for Fedora 31

Update to security fix 1.6 version. Fixes CVE-2019-17455

This update has been submitted for testing by kevin.

3 years ago

This update's test gating status has been changed to 'ignored'.

3 years ago

This update's test gating status has been changed to 'waiting'.

3 years ago

This update's test gating status has been changed to 'ignored'.

3 years ago

This update has been pushed to testing.

3 years ago

This update can be pushed to stable now if the maintainer wishes

3 years ago

This update is marked obsolete because the F31 release is archived.

3 years ago

Please login to add feedback.

Metadata
Type
security
Severity
low
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
14 days
Dates
submitted
3 years ago
in testing
3 years ago
BZ#1768464 CVE-2019-17455 libntlm: stack-based buffer overflow in buildSmbNtlmAuthRequest in smbutil.c [fedora-all]
0
0
BZ#1825591 libntlm-1.6 is available
0
0

Automated Test Results